 <!-- Navigation -->
    <nav class="navbar navbar-custom navbar-fixed-top" role="navigation">
        <div class="container">
            <div class="navbar-header header-container">
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-main-collapse">
                    <i class="fa fa-bars"></i>
                </button>
                <!--<a class="navbar-brand page-scroll" href="#page-top">
                    <i class="fa fa-play-circle"></i>  <span class="light">Start</span> Bootstrap
                </a>-->
                 <a href={{ page.basepage }}> <img src="/ta-marketplace/img/ta_Logo_W.png"></a>
            </div>

            <!-- Collect the nav links, forms, and other content for toggling -->
            <div class="collapse navbar-collapse navbar-right navbar-main-collapse">
                <ul class="nav navbar-nav">
                    <!-- Hidden li included to remove active class from about link when scrolled up past about section -->
                    <li class="hidden"> 
                        <a href="#page-top"></a>
                    </li>
                    <li>
                        <a class="page-scroll nav-item" href="#about">About</a>
                    </li>
                    <li>
                        <a class="page-scroll nav-item" href="#download">Download</a>
                    </li>
                    <li>
                        <a class="page-scroll nav-item" href="#contact">Contact</a>
                    </li>
                </ul> 
            </div>
            <!-- /.navbar-collapse -->
        </div>
        <!-- /.container -->
    </nav>
    {{content}}